﻿

/*Tab CSS*/

.tabing_sec .nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}

.tabing_sec .nav-tabs {
    border-bottom: 1px solid #dee2e6
}

    .tabing_sec .nav-tabs .nav-item {
        margin-bottom: -1px
    }

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.tabing_sec .tab-content > .tab-pane {
    display: none;
}

.tabing_sec .tab-content > .active {
    display: block;
}

.fade.show {
    opacity: 1;
}

/*.tabing_sec .tab-content .tab-pane {
    border-bottom: 1px solid #D9D8D6;
}*/

.fade {
    opacity: 0;
    transition: opacity .15s linear;
}

.document__bar.mb-3 {
    margin-bottom: 1.5rem;
}

.document_awards.border-0 {
    border: 0px;
}


.multicard .card--details {
    margin-bottom: 20px;
}

.custom-loader {
    animation: spin 1s linear infinite;
}


@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.set-loader {
    display: flex;
    justify-content: center;
}

ul li:before {
    content: none !important;
}
/*---------------------------End------------------*/


/*--- CARD COMMON 

----- document detail Box ----- */
.card-dispute .conclude_info {
    /*margin-bottom: 1.5rem;*/
}

    .card-dispute .conclude_info ul {
        margin: 0;
        padding: 0;
    }

        .card-dispute .conclude_info ul li {
            display: inline-block;
            border-right: 1px solid #ddd;
            margin: 0;
            padding: 0 10px 0 10px;
            line-height: 12px;
        }

            .card-dispute .conclude_info ul li:first-child {
                padding-left: 0;
            }

            .card-dispute .conclude_info ul li strong {
                color: #696969;
                font-weight: 600;
            }

            .card-dispute .conclude_info ul li:last-child {
                border-right: 0;
            }

            .card-dispute .conclude_info ul li.conclude_status {
                font-weight: 600;
                display: inline-flex;
                align-items: center;
                gap: 5px;
            }


.card-dispute .disputeDetail_title {
    margin-top: 1rem;
    line-height: 1.5rem;
}

    .card-dispute .disputeDetail_title a {
        font-size: 18px;
        font-weight: 500;
        line-height: 1.5rem;
    }

        .card-dispute .disputeDetail_title a:hover {
            text-decoration: none;
        }

    .card-dispute .disputeDetail_title h1 {
        font-size: 1.5rem;
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 33px;
        color: #383935;
    }

.card-dispute .document_details {
    display: inline-flex;
    flex-wrap: wrap;
    margin-top: 1rem;
    border-bottom: 1px solid #616161;
    gap: 50px;
    padding: 0 0 0 0;
    margin-bottom: 0;
}

.card-dispute .document_awards {
    display: inline-flex;
    flex-wrap: wrap;
    margin-top: 1rem;
    border-bottom: 1px solid #616161;
    gap: 15px;
    padding: 0 0 0 0;
    margin-bottom: 0;
}

.card-dispute .card-dispute .document_awards .view_all a {
    font-size: 14px;
    color: #646569;
}

.card-dispute .document_awards .language_name {
    color: #468BC9;
}

.card-dispute .language_name a {
    font-size: 14px;
    font-weight: 500;
    border-bottom: none;
    margin-right: 2px;
}

.card-dispute .document_details .claimants_sec .title {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #646569;
    margin-bottom: 0.2rem;
}

.card-dispute .document_details .respondent_sec .title {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #646569;
    margin-bottom: 0.2rem;
}

.card-dispute span.vline {
    width: 1px;
    height: 100%;
    background-color: #D8D8D8;
}

.card-dispute .border-0 {
    border: none;
}

.multicard {
    margin-bottom: 15px;
}

    .multicard .subcard {
        position: relative;
        margin-left: 1rem;
    }

        .multicard .subcard .card {
            margin-left: 1rem;
            margin-bottom: 15px;
        }

        .multicard .subcard:before {
            height: 100%;
            border-radius: 50px;
            position: absolute;
            left: 0;
            margin-right: 1rem;
            width: 3px;
            background-color: #4778E3;
            content: '';
            top: 0;
        }

    .multicard .seprete-title {
        background-color: #4778e3;
        margin-bottom: 10px;
        border-radius: 10px;
        padding: 5px 10px;
        color: #fff;
    }


.card-dispute .blockColumns {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

    .card-dispute .blockColumns .column .subtitle {
        font-size: 12px;
        color: #666666;
        margin-bottom: 5px;
    }

    .card-dispute .blockColumns .column ul {
        margin: 0;
        padding: 0 0 0 1.2rem;
    }

        .card-dispute .blockColumns .column ul li {
            margin-bottom: 0px;
            list-style: disc;
        }

        .card-dispute .blockColumns .column ul.list-unstyled {
            padding-left: 0;
        }

            .card-dispute .blockColumns .column ul.list-unstyled li {
                list-style: none;
            }

        .card-dispute .blockColumns .column ul li a {
            margin-bottom: 0;
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 19px;
            color: #468BC9;
        }

    .card-dispute .blockColumns .column a {
        font-weight: 400;
        font-size: 12px;
        line-height: 16px;
        color: #646569;
    }

        .card-dispute .blockColumns .column a:hover {
            text-decoration: none;
        }

    .card-dispute .blockColumns .column ul li a:hover {
        text-decoration: none;
    }

    .card-dispute .blockColumns .column ul li {
        padding-left: 0;
        padding-right: 0.8rem;
    }

.card-dispute .mb-3 {
    margin-bottom: 1.5rem;
}

.card-dispute .mt-2 {
    margin-top: 2.5rem;
}

.card-dispute .mb-1 {
    margin-bottom: 1rem;
}
/*----- CARD COMMON END */




/*html, body {
    height: 100%;
    margin: 0px;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #F2F2F2;
  }*/
/* span.vline {
    width: 1px;
    height: 100%;
    background-color: #D8D8D8;
}*/
.seprator {
    border: 1px solid #e1e1e1;
}

.card-blank {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 10px 30px;
    margin-bottom: 30px;
}

.same-align {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}

.view_r a {
    color: #000;
    font-size: 15px;
}

.view_r i.fas {
    font-size: 15px;
}

.card-align {
    margin-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
    gap: 12px
}

.sec-title {
    display: flex;
    align-items: center;
    margin: 0.5rem;
    margin-left: 0;
    font-weight: 500;
    font-size: 22px;
    color: #383935;
}

.sec-label {
    font-weight: 500;
    font-size: 22px;
    color: #181C32;
    font-family: 'HelveticaNeue';
    margin: 0 0.75rem 0 0;
    flex-wrap: wrap;
}

.text-gray {
    color: #646569 !important;
}
/* .same-align{
    display: flex;
    flex: 1;
  } */
.mw-100 {
    max-width: 100% !important;
}

.bg-white {
    background-color: #fff;
}

.form__set--inline .form__group--wide {
    flex: 1 1 auto;
    width: 1%;
}

.more_value {
    display: inline-block;
    width: 100%;
    margin-top: 15px;
}

    .more_value span {
        background: #F5F5F5;
        border: 1px solid #E4E4E4;
        border-radius: 4px;
        padding: 1px 8px;
        color: #AEADAC;
        font-weight: 500;
        font-size: 14px;
        line-height: 19px;
        font-family: "aktiv-grotesk";
    }

.menu-open .middle-content .content-area {
    padding-left: 0;
}

.middle-content {
    background-color: #fff;
    margin-left: -22px;
    margin-top: -30px;
}

    .middle-content .content-area {
        padding-left: 0;
    }

.card-basic.expert-locator .page__header--el {
    border: none;
    background-color: transparent;
}

.card-basic.expert-locator .page__header {
    margin-bottom: 6px;
    padding-left: 45px;
}

.middle-content .page__header p {
    color: #6F7075;
    font-family: "aktiv-grotesk";
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 20px;
}

.middle-content .page__header h1 {
    margin-bottom: 10px;
}

.middle-content .page__header-icon {
    left: 0;
    top: 32%;
}

.middle-content .card-basic.expert-locator {
    /* padding: 15px 22px; */
    border-bottom: 1px solid #E1E1E1;
    margin-left: 22px;
    margin-right: 22px;
}

.middle-content .area-block {
    padding: 24px 0;
}

.middle-content .search_box {
    padding: 0 52px;
}

.filter-btn {
    display: inline-block;
    width: 100%;
    margin-top: 24px;
}

    .filter-btn button {
        border: 1px solid #468BC9;
        border-radius: 6px;
        padding: 12px 64px;
        background-color: transparent;
        font-weight: 500;
        font-size: 16px;
        line-height: 20px;
        color: #468BC9;
        font-family: 'HelveticaNeue';
        transition: all .2s ease;
    }

        .filter-btn button:hover {
            background-color: #468BC9;
            color: #fff;
        }

    .filter-btn i.fas {
        margin-left: 12px;
    }

.col-form-label {
    padding-top: calc(0.375rem + 1px);
    padding-bottom: calc(0.375rem + 1px);
    margin-bottom: 0;
    font-size: inherit;
    line-height: 1.5;
}

label {
    display: inline-block;
}

.row .form-control {
    padding-top: 0.45rem;
    padding-bottom: 0.45rem;
}

.pb-0 {
    padding-bottom: 0 !important;
}

.card__header .far {
    font-weight: 600;
}

.card--basic .card__header {
    position: sticky;
    top: 0;
    background-color: #fff;
    border-bottom: 1px solid #DBD9D6;
    z-index:1000;
    /* box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.158);
    border-radius: 6px; */
}

.card__header--no-border + .card__content {
    margin-top: 1rem;
}
/* .far {
    font-weight: 600;
  } */
.mb-0 {
    margin-bottom: 0 !important;
}

.disabled .form__group--has-icons .select2-container--default .select2-selection {
    background: #E1E1E1;
    border: 1px solid #AEADAC;
    border-radius: 6px;
    color: #AEADAC;
    pointer-events: none;
}

.disabled .form__group--has-icons i {
    color: #AEADAC;
}

#general-filters.modal .disabled .form__label {
    color: #AEADAC;
}
/*----- Common END ----- */


/*.blockColumns{
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.blockColumns .column .subtitle{
  font-size: 12px;
  color: #666666;
  margin-bottom: 5px;
}
.blockColumns .column ul {
  margin: 0;
  padding: 0 0 0 1.2rem;
}
.blockColumns .column ul li {
  margin-bottom: 0px;
  list-style: disc;
}
.blockColumns .column ul.list-unstyled {
  padding-left: 0;
}
.blockColumns .column ul.list-unstyled li {
  list-style: none;
}

.blockColumns .column ul li a{
  margin-bottom: 0;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 19px;
  color: #468BC9;
}
.blockColumns .column a{ 
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  color: #646569;
}
.blockColumns .column a:hover{ 
  text-decoration: none;
}
.blockColumns .column ul li a:hover{
  text-decoration: none;
}*/



/*----- Modal START ----- */

.open-modal {
    background-color: #3C3C3C;
    border-radius: 2px;
    box-shadow: 2px 2px 0 #F42A54;
    color: white;
    font-size: 20px;
    padding: 10px;
    transition: all 0.2s ease;
    display: inline-block;
    margin: 10px;
    border-top: 1px solid transparent;
    min-width: 150px;
}

    .open-modal:hover {
        cursor: pointer;
        background-color: #E7E7E7;
        color: #3C3C3C;
        border-top: 1px solid #eEeeee;
        box-shadow: 0.2px 0.2px 2px #F42A54;
    }

/*----- Modal END ----- */


/*----- Basic Card ----- */
.basic-card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #ffffff;
    background-clip: border-box;
    border: 1px solid #EBEDF3;
    border-radius: 0.42rem;
    padding: 10px 25px 30px;
}

    .basic-card.card-custom {
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.158005);
        border: 0;
        margin-bottom: 30px;
    }

        .basic-card.card-custom.card--shadow {
            -webkit-box-shadow: 3px 3px 3px #ebebeb;
            -moz-box-shadow: 3px 3px 3px #EBEBEB;
            box-shadow: 3px 3px 3px #ebebeb;
        }

        .basic-card.card-custom .sec-title, .basic-card.card-custom .sec-label {
            font-weight: 500;
            font-size: 22px;
            color: #181C32;
            font-family: 'HelveticaNeue';
        }

        .basic-card.card-custom .sec-title {
            display: flex;
            align-items: center;
            margin: 0.5rem;
            margin-left: 0;
            font-weight: 500;
            font-size: 22px;
            color: #383935;
        }

            .basic-card.card-custom .sec-title .sec-label {
                margin: 0 0.75rem 0 0;
                flex-wrap: wrap;
            }

        .basic-card.card-custom p {
            color: #6F7075;
            font-family: "aktiv-grotesk";
            font-weight: 400;
            font-size: 16px;
            line-height: 22px;
            margin-bottom: 20px;
        }

        .basic-card.card-custom .card-header .sec-title .sec-label {
            margin: 0 0.75rem 0 0;
            flex-wrap: wrap;
        }

/*----- Basic Card END ----- */

.mt-0 {
    margin-top: 0rem !important;
}

.h-card .card_box {
    margin-bottom: 24px;
    /*display: flex;*/
}

    .h-card .card_box:last-child {
        margin-bottom: 0;
    }

    .h-card .card_box .media_block {
        border: none;
        position: relative;
        flex: 1;
        align-items: center;
        padding: 0;
    }

        .h-card .card_box .media_block .circle_img {
            position: relative;
            display: flex;
            align-items: center;
            justify-content: center;
            max-width: 120px;
            max-height: 120px;
            border-radius: 50%;
            width: 120px;
            height: 120px;
            background-color: #ECF3F9;
        }

            .h-card .card_box .media_block .circle_img i.fas {
                color: #BBD5EB;
                font-weight: 900;
                font-size: 60px;
                line-height: 69px;
            }

    .h-card .card_box .media_info .expert_name {
        text-decoration: underline;
    }

    .h-card .card_box .media_info .expert_detail {
        margin-bottom: 12px;
    }

        .h-card .card_box .media_info .expert_detail .dispute_label {
            margin-left: 10px;
        }

    .h-card .card_box .media_info .organizer {
        font-weight: 400;
        font-size: 16px;
        line-height: 22px;
        color: #AEADAC;
    }

    .h-card .card_box .list_block span.title {
        color: #AEADAC;
        font-size: 16px;
        line-height: 22px;
    }

    .h-card .card_box .list_block ul li {
        font-size: 16px;
        line-height: 22px;
    }

    .h-card .card_box .list_block {
        padding: 2px 15px 3px 51px;
        position: relative;
    }

        .h-card .card_box .list_block:before {
            content: '';
            position: absolute;
            left: 0;
            top: 10px;
            width: 1px;
            height: 64px;
            border-left: 1px solid rgba(225, 225, 225, 0.55)
        }

.card_box {
    flex: 1;
    max-width: 50%;
    flex-basis: 49%;
}

/*----- document detail Box ----- */
/*.conclude_info{
  margin-bottom: 1.5rem;
}
.conclude_info ul{
  margin: 0;
  padding: 0;
}
.conclude_info ul li{
  display: inline-block;
  border-right: 1px solid #ddd;
  margin: 0;
  padding: 0 10px 0 10px;
  line-height: 12px;
}
.conclude_info ul li:first-child{
  padding-left: 0;
}
.conclude_info ul li strong{
  color: #696969;
  font-weight: 600;
}
.conclude_info ul li:last-child {
  border-right: 0;
}
.conclude_info ul  li.conclude_status{
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  gap: 5px;
}*/
.mt-5 {
    margin-top: 2.5rem;
}
/*.disputeDetail_title{
  margin-top: 1rem;
}
.disputeDetail_title a{
  font-size: 18px;
  font-weight: 500;
}
.disputeDetail_title a:hover{
  text-decoration: none;
}
.disputeDetail_title h1{
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 33px;
  color: #383935;
}
.document_details {
  display: inline-flex;
  flex-wrap: wrap;
  margin-top: 1rem;
  border-bottom: 1px solid #616161;
  gap: 50px;
    padding: 0 0 0 0;
    margin-bottom: 0;
}

.document_awards{
  display: inline-flex;
  flex-wrap: wrap;
  margin-top: 1rem;
  border-bottom: 1px solid #616161;
  gap: 15px;
    padding: 0 0 0 0;
    margin-bottom: 0;
}
.document_awards .view_all a{
  font-size: 14px;
  color: #646569;
}
.document_awards .language_name {
  color: #468BC9;
}
.language_name a {
  font-size: 14px;
  font-weight: 500;
  border-bottom: none;
  margin-right: 2px;
}*/
/*.document_details .claimants_sec .title{
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #646569;
  margin-bottom: 0.2rem;
}

.document_details .respondent_sec .title {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #646569;
    margin-bottom: 0.2rem;
}*/
.cla_info {
}

.text-blue {
    color: #468BC9;
}

.text-underline {
    text-decoration: underline;
}

.my-4 {
    margin: 2rem auto;
}

.claimants_sec, .respondent_sec {
     flex: 1; 
     max-width:fit-content;
}

.cla_info ol {
    list-style-type: none;
}

    .cla_info ol li {
        list-style-type: none;
        padding-left: 0;
        margin-bottom: 0;
        font-weight: 600;
        color: #646569;
    }

        .cla_info ol li:before, .applicable_list ol li:before {
            display: none;
        }

.applicable_list {
}

    .applicable_list ol {
        list-style-type: none;
    }

        .applicable_list ol li {
            list-style-type: none;
            padding-left: 0;
            margin-bottom: 0;
            font-size: 15px;
            color: #646569;
        }

.documents_part {
}

    .documents_part .documents_col {
        margin-bottom: 2rem;
    }

        .documents_part .documents_col h4 {
            font-size: 18px;
            font-weight: 600;
            color: #383935;
            margin-bottom: 0;
        }

        .documents_part .documents_col ul {
            margin: 0;
            padding: 0;
        }

            .documents_part .documents_col ul li {
                list-style: none;
                margin-bottom: 0;
                padding-left: 1rem;
            }

                .documents_part .documents_col ul li:before {
                    content: ".";
                    background-color: #4778E3;
                    width: 7px;
                    height: 7px;
                    top: 10px;
                    left: 0;
                    border-radius: 50rem;
                }

                .documents_part .documents_col ul li a {
                    color: #468BC9;
                }

                .documents_part .documents_col ul li.location:before {
                    display: none;
                }

                .documents_part .documents_col ul li.location svg {
                    width: 12px;
                    fill: #4778E3;
                    margin-left: -1rem;
                    margin-right: 0.3rem;
                }

.form__radio-icon {
    left: 3px;
    top: 8px;
}

.button:focus {
    outline: 0px !important;
}

.tabing_sec {
    margin-top: 2rem;
}

.nav-tabs .nav-link {
    color: #646569;
    background-color: #fff;
    border: 1px solid #D9D8D6;
    border-radius: 6px 6px 0px 0px;
    font-size: 14px;
    line-height: 16px;
    padding: 12px 25px;
    font-weight: 500;
}

    .nav-tabs .nav-link.active {
        border-color: #dee2e6 #dee2e6 #fff;
        background: #124E8F;
        color: #FFFFFF;
    }

    .nav-tabs .nav-link:focus {
        outline: 0;
    }

.tab-content .tabbing_info {
    padding: 1rem 0;
    padding-bottom: 0rem;
}
/* .tab-content .tab-pane{
  border-bottom: 1px solid #D9D8D6;
} */
.tabing_sec ul li {
    padding-left: 0;
    padding-right: 0.8rem;
}

.tab-content .card__actions {
    margin-right: 14px;
}

.tab-content .tabbing_info p {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    color: #4A4A4A;
    margin-bottom: 0.5rem;
}

    .tab-content .tabbing_info p span.subItalic {
        font-style: italic;
        font-weight: 400;
        font-size: 12px;
        line-height: 16px;
        color: #646569;
    }

    .tab-content .tabbing_info p span.boldFont {
        font-weight: 600;
        font-size: 12px;
        line-height: 16px;
        color: #4a4a4a;
    }

.tab-content .tabbing_info .card__actions {
    float: right;
}

.tab-content .tabbing_info .tabs .card__actions.dropdown {
    float: none;
}

.tab_block {
    margin-bottom: 1.5rem;
}

/*.seprete-title {
  background-color: #4778e3;
  margin-bottom: 10px;
  border-radius: 10px;
  padding: 5px 10px;
  color: #fff;
}*/

/*.multicard {
    margin-bottom: 15px;
}

.multicard .subcard {
    position: relative;
    margin-left: 1rem;
}
.multicard .subcard .card{
  margin-left: 1rem;
  margin-bottom: 15px;
}
.multicard .subcard:before{
  height: 100%;
  border-radius: 50px;
  position: absolute;
  left: 0;
  margin-right: 1rem;
  width: 3px;
  background-color: #4778E3;
  content: '';
  top: 0;
}*/


/*----- Inline form set START ----- */
.form__set--inline .button {
    padding: 7px 20px;
    font-weight: 500;
    font-family: 'HelveticaNeue';
}

    .form__set--inline .button i.fas {
        margin-right: 5px;
    }

.form__set--inline .button {
    padding: 7px 20px;
}

.form__set--inline {
    margin: 0;
}

    .form__set--inline .form__group {
        padding: 0 0 0 5px;
    }

    .form__set--inline.form-select-group .form__group input {
        margin-left: -6px;
    }
/*----- Inline form set END ----- */
/*----- Form select START ----- */
.form-select {
    display: block;
    width: auto;
    padding: 0.44rem 2.25rem 0.44rem 0.75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #646569;
    background: #F7F7F7;
    border: 1px solid #DBD9D6;
    border-radius: 6px 0px 0px 6px;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: 'HelveticaNeue';
}

.search_box {
    margin-top: 30px;
    position: relative;
}

.input-group > .form-control {
    width: auto;
}
/*----- Form select END ----- */

.select2-selection__choice {
    margin-bottom: 5px;
    word-break: break-word !important;
    white-space: normal !important;
}

.multi-select .select2-selection--multiple {
    max-height: 130px;
    overflow: auto;
}

.modal.dispute-library-modal {
    height: auto;
    max-height: 94%;
}

.h_value {
    font-size: 17px;
    font-weight: 800;
    font-family: 'aktiv-grotesk';
}

.h_title {
    font-size: 17px;
    font-family: 'aktiv-grotesk';
}

div.msgLabel {
    display: inline-block;
    margin-bottom: 20px;
    line-height: 1.5rem;
}


.form__radio-label:before, .form__checkbox-label:before {
    left: -1px;
    top: 4px;
}


/*.card--details {
    padding-bottom:20px;
}*/

/*.document__bar.mb-3 {
    margin-bottom: 1.5rem;
}*/
/*
.document_awards.border-0{
    border:0px;
}*/

.searchTextBox {
    padding-right: 65px !important;
}

strong.pcij-icj {
    font-size: 13px;
    /* font-style: italic; */
    /*color: #4475E6;*/
    color: #d25e39;
}

.card__list li {
    padding-left: 1px;
}

.dispute-library .card__header.dispute-diplay-flex {
    z-index: 1;
}

/* .dispute-library .multicard {
        margin-bottom: 15px;
    } */

.dispute-library .modal-content {
    border: none;
}

.dispute-library .modal-dialog {
    margin: auto;
    max-width: none;
}

.dispute-library .modal-header {
    padding: inherit;
    /* padding-left: 1rem; */
    border-bottom: none;
    margin-bottom: 20px;
}

.dispute-library .modal-body {
    padding-left: inherit;
    padding-right: inherit;
}

.disputes-disputedocuments {
    margin-left: 1px;
}

.dispute-library .modal-body .disputes-disputedocuments label.form__radio {
    display: inline;
    padding-left: 20px;
    margin-right: 15px;
}

    .dispute-library .modal-body .disputes-disputedocuments label.form__radio .form__radio-label:before {
        top: 3px;
    }

    .dispute-library .modal-body .disputes-disputedocuments label.form__radio .form__radio-label .form__radio-icon {
        left: 3px;
        top: 7px;
    }

.dispute-library .modal-body .filters-form .grid {
    margin-bottom: 30px;
}